body {
color:black;
font-family: Verdana;
font-size:14px;
 background-color:darkolivegreen; 

}
a:hover {background-color:black;
}
a:link  {color:yellow;
		text-decoration: none;
    	font-weight:bold;
}
a:visited {color:yellow;
		text-decoration: none;
		font-weight:bold;
		
}     
/* General Display Stuff */
p.quote{
	font-style:italic;
	width:75%;
	padding-left:10px;
}
p.errormsg{
	font-style: italic;
	font-weight:bold;
	padding-left:100px;
}

/* div stuff */
div.intro{
	font-size:medium;
	text-align:center;
	font-weight:bold;
	margin: 10px;
}
.intro2{
	font-weight:normal;
	font-size:medium;
	margin:10px;
}
div.howto{
	font-size:medium;
	text-align:center;
	font-weight:bold;
	margin-top: 10px;
}
div.latest{
	margin-top:140px;
	margin-left:20px;
	margin-right:70px;
	font-size:medium;
	font-weight:bold;
	text-align:center;

}
div.topblock{
	font-size:x-large;
	text-align:center;
	font-weight:bold;
	margin-top: 50px;
	margin-bottom: 30px;
}
div.listitems{
	font-size:large;
	text-align:center;
	font-weight:bold;
	}
div.banner{
	background-color:darkolivegreen;	
}

div.navbar{
	background-color: olive;
}
div.box_headings{
	text-align: center;
	font-size: large;
	font-weight:bold;
}
div.display_box{
	text-align: center;
	font-size:large;
	font-weight:bold;
}
div.display_boxParent{
	text-align: center;
	font-size:medium;
	font-weight:bold;
}
div.display_boxSpouse{
	text-align: left;
	margin-left: 15px;
	font-size:medium;
	font-weight:bold;
}
p.boxPerson{
	font-size: medium;
	text-align:left;
	margin-left:10px;
}
p.boxSpouse{
	font-size:medium;
	text-align:left;
	margin-left:10px;
}
p.boxKids{
	font-size:medium;
	text-align:right;
}
p.list_census{
	font-size:large;
	text-align:center;
}
p.military{
	font-size:medium;
	text-align:left;
}
p.list_names{
	margin-left:80px;
	font-size:large;
 }

div.list_docs{
	font-size:x-large;
	
}
span.docs{
	display:inline-block;
	width:300px;
	text-align:left;
	font-weight:bold;
	font-size: large;
	padding:5px;
	margin-left:100px;
}
.listnews {
	font-size:small;
	font-weight:bold;
	text-align: left;
	padding-left:20px;
	width:50%;	
}
.listitems {
	font-size:medium;
	font-weight:bold;
	text-align: left;
	padding-left:20px;
	width:50%;	
}
.listanni {
	font-size:medium;
	text-align:left;
	font-weight:normal;
	padding-left:20px;
}


/* Flex sectiom */
.shw_main{
	height:fit-content;
	background-color: darkolivegreen;
	border: 3px solid black;
	display:flex; 
	padding-bottom:15px;
	justify-content:space-evenly;
}
.shw_photo{
	height:300px; 
	width:250px;
	background-color:gray;
	border:4px solid black;

}
.shw_person{
	height:fit-content;
	width: 475px;
	background-color:olive;
	padding-bottom:10px;
	border:4px solid black;
}
.shw_spouse{
	height:fit-content;
	width: 475px;
	background-color:goldenrod;
	padding-right:10px;
	padding-bottom:10px;
	border:4px solid black;
}
.shw_census{
	height:max-content;
	width:fit-content;
	background-color: lightgray;
	border:4px solid black;
}
.shw_military{
	height:max-content;
	width:fit-content;
	background-color: lightgray;
	border:4px solid black;
}	
.shw_newspaper{
	width:1000px;
	height:fit-content;
	background-color: lightgray;
	border:4px solid black;
}
.shw_intro{
	width:33%;
	background-color:olive;
	margin:10px;
	border: 4px double black;
}
.shw_latest{
	width:33%;
	background-image:url("graphics/post_it.png");
	background-size:cover;
	background-repeat: no-repeat;
}
.shw_howto{
	width:33%;
	margin:10px;
	background-color:burlywood;
	border: 4px double black;
	
}
.shw_linkstuff{
	width:33%;
	margin:10px;
	background-color: lightgray;
}

.shw_snames{
	height:fit-content;
	width:500px;
	padding-left:10px;
}
.shw_snamesdates{
	height:fit-content;
	width:500px;
	padding-left:10px;
	padding-right:10px;
}
.shw_initials{
	height:fit-content;	
	padding-left:100px;
}
/* display for person's bio - initially set to none */

.shw_biography{
	visibility:hidden;
	background-color:burlywood;
	border: 3px solid black;
}
 /* see if we can get forms to work */
 input[type=text]{
	padding:10px 10px;
	box-sizing:border-box;
	width:45%;
	font-size: x-large;
 }
